editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - Experiment
    - October_2024_Test
    - FY24_Driverless
    - Smyrna_Rehearsal
    - November_2024_Demo
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-North-to-South
    values:
    - ParkingLoc-Charger
    - Rooftop-South-to-North
    - Rooftop-North-to-South
    - Charger-ParkingLoc
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Progress
    - Pass
    - Fail
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Sierra
    - Hotel
    - Charlie
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-52-47
  vehicle_file: 2025-06-13-13-50-58_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 7481
    /controller_state: 3829
    /drivable_area_boundary: 677
    /driver_input: 7656
    /dynamic_global_pose: 3828
    /dynamic_global_pose_swiftnav: 766
    /gps_state_swiftnav: 766
    /hm_drive_state: 766
    /tf: 765
    /vehicle_trajectory_control: 766
